body, html
{	
	padding: 0;
	font-family: Arial,Helvetica,sans-serif;
	color: #000;
	background-image: url(../images/bg.png);
	background-repeat: repeat;	
}

#wrap
{
	height: 100%;
	width: 985px;	
	margin-left: auto; 
	margin-right: auto;
}

#head
{
  
	background-image: url(../images/header_cz.png);
	background-repeat: no-repeat;
	height: 200px;
}

#lang
{
  clear: both;
  padding-top: 168px;
  padding-left: 10px;
  text-align: left;
}

#lang ul
{
  padding: 3px 0 0 0;
  margin: 0;
  list-style-type: none;
}

#lang li
{
  font-size: 12px;
  display: inline;
  margin-right: 1em;
}

#lang ul li a img{
  border-style: none;
}

#content       
{
	height:100%;
	background-image: url(../images/bg2.png);
	background-repeat: repeat-y;
}

#contentleft
{
	float: left;
	width: 215px;
	padding-top: 20px;
	margin-right: 1px;	
}

#contentmiddle
{
	float: left;
	width: 495px;
	padding-top: 6px;
	margin-right: 1px;
}

#contentright
{
	float: left;
	width: 248px;
	padding-left: 17px;
	padding-top: 12px;
}

#theMenu 
{
  width: 215px; height: 300px; margin: 0;
  list-style-type: none;
  padding: 0;
}

/* A few IE bug fixes */
* { margin: 0; padding: 0; }
* html ul ul li a { height: 100%; }  
	/*	* html ul li a { height: 100%; }  */  
* html ul ul li { margin-bottom: -1px; }

/* Some list and link styling */
	/*	ul li { width: 200px; } */
#theMenu	ul li { border-left: 25px solid #689deb; padding: 0; width: 190px; margin-bottom: 0; }
#theMenu	ul li a { 	text-decoration: none; display:block; color: #000; padding: 3px 6px; font-size: 14px; }
#theMenu	ul li a:hover { 	text-decoration: none; display:block; color: #369; background-color: #eaf6f9; padding: 3px 8px; font-size: 14px; }
#theMenu	ul { list-style-type: none; margin: 0; padding: 0;}
#theMenu	ul li.current a {	text-decoration: none; display:block; color: #369; background-color: #eaf6f9; padding: 3px 8px; font-size: 14px; }
/*		h2 { margin-top: 1.5em; } */
		
#theMenu	h3
{
  margin: 0;
  font-size: 18px;
}	
	 
#theMenu		h3.head a { 
		color: #333;
		text-decoration: none;
		display:block; 
		border-top: 1px solid #1f69b8;		
		background: #cfe9f0 url(../images/down.gif) no-repeat; 
		background-position: 98% 50%;
		padding: 3px 6px;		
		}
		
		
#theMenu		h3.head a:hover { 
		color: #000;
		background: #eaf6f9 url(../images/down.gif) no-repeat; 
		background-position: 98% 50%;
		}
		
		
#theMenu		h3.selected a { 
		background: #689deb url(../images/up.gif) no-repeat; 
		background-position:98% 50%;
		color: #fff;
		padding: 3px 6px;
		}
		
		
#theMenu		h3.selected a:hover { 
		background: #689deb url(../images/up.gif) no-repeat; 
		background-position:98% 50%;
		color: #36a;
		}
		
		

#entrymiddle
{
	margin-top: 5px;
	text-align:justify;
}

#entrymiddle h2
{
	text-align: center;
	font-size: 2em;
	color: #036;
	margin: 0;
	font-weight: normal;
}

#entrymiddle p
{
	padding-left: 15px;
	padding-right: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
	line-height: 18px;	
}

#entrymiddle li
{
	list-style-type: square;
	list-style-position: outside;
	font-size: 14px;
	padding-left: 0px;
	padding-right: 10px;	
	margin-left: 35px;
}

#entrymiddle ul ul li
{
	list-style-type: disc;
	list-style-position: outside;
	font-size: 14px;
	padding-left: 0px;
	padding-right: 10px;	
}

#entrymiddle li a
{
	color: #036;
	text-decoration: none;
}

#entrymiddle li a:hover
{
	background-color: #1560BD;
	color: #fff;
}

#entrymiddle div.contact
{
	width: 350px;
	padding-left: 100px;
	line-height: 18px;
	color: #036;
}

#entryright
{
	margin-top: 5px;
}

#entryright h3
{
	padding-bottom: 5px;
	text-align: center;
	margin: 0;
	color: #222;	
}

#entryright p
{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #036;	
}

#entryright li
{
	list-style-type: none;
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 10px;
	font-size: 12px;
	color: #000;
}

#entryright li b
{
	color: #444;
}

#entryright li a
{
	color: #444;
}

#cleardiv
{
  clear: both;
  height: 1em;
}

#footer
{
  clear: both;
  padding: .5em 1em;
  border-top: 1px solid #999;
  text-align: right;
}

#footer ul
{
  padding: 0;
  margin: 0;
  list-style-type: none;
}

#footer li
{
  font-size: 12px;
  display: inline;
  margin-right: 1em;
}

#footer li a:hover
{
  color: #fff;
	background-color: #036;
}
